/* Calendar
-------------------------------------------------------------- */
.calendar {
	width:100%;
	overflow:hidden;
}

/* Calendar - Header
-------------------------- */
.calendar .header {
	width:100%;
	font-weight:bold;
	overflow:hidden;
}
.calendar .header .prev,
.calendar .header .next {
	width:18%;
	float:left;
	text-decoration:none;
	color:#222;
}
.calendar .header .prev:hover,
.calendar .header .prev:focus,
.calendar .header .next:hover,
.calendar .header .next:focus {
	color:#C9510D;
}
.calendar .header .prev {
	padding:0 0 0 2%;
	text-align:left;
}
.calendar .header div {
	width:60%;
	float:left;
	text-align:center;
	color:#222;
}
.calendar .header .next {
	padding:0 2% 0 0;
	text-align:right;
}

/* Calendar - Table
-------------------------- */
.calendar table {
	width:100%;
	margin:0;
	padding:0;
	border-collapse:collapse;
}
.calendar th {
	border:none;
	font-weight:bold;
	padding:0.5em 0.3em;
	text-align:center;
}
.calendar td {
	padding:1px;
	border:none;
}
.calendar td span,
.calendar td a {
	display:block;
	padding:0.2em;
	border:1px solid #D3D3D3;
	font-weight:normal;
	text-align:right;
	background:#FFF;
}
.calendar td span {
	text-decoration:none;
	color:#555;
}
.calendar td a {
	text-decoration:underline;
	color:#C9510D;
}
.calendar .today {
	border:1px solid #C9510D;
}
.calendar .active {
	border:1px solid #AAA;
}